Subject: RE: Imagine Payments
From: "Eva Kidder" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 25 Jul 2008 14:50:25 -0400

I did put the $40.00 toward both girls' registration. Because Christina
is going as a leader, she only has to pay $85.00 (This discount is kept
as confidential as possible). After putting the $44.50 and $22.00 (from
what we would have reimbursed you) against Christina's balance, there
was $1.50 left. That went onto Marisa's balance. So, Christina's trip is
100% paid for. Marisa's balance has $103.50 left to pay. 
 Thanks
 
Eva

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Friday, July 25, 2008 2:40 PM
To: Eva Kidder
Subject: Re: Imagine Payments

Eva,
What are the totals for both girls again?  I know Marisa brought $40.00
cash Wednesday night ($20.00 for each).  Let me know.  I can probably
right a check next week for the balance if necessary.
Thank you,
Michael Bishop 

	----- Original Message ----- 
	From: Eva Kidder <mailto:[email-masked]>  
	To: Mike Bishop <mailto:[email-masked]>  
	Sent: Friday, July 25, 2008 1:20 PM
	Subject: Imagine Payments

	Hello Mike,
	 
	We applied the $44.46 and the $22.00 toward the Imagine Retreat
for your girls. Also, Christina will be going as a leader so her price
was reduced as well. The total amount that is due is $103.50.
	 
	If you have any questions please feel free to call me at
319-5746 or email me at [email-masked].
	 
	Thanks for all that you do! You are amazing!
	 
	Eva